﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29209.62
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Logging", "Logging\Logging.csproj", "{C7025063-054B-4E19-81DC-353DF49ADB3A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Logging.Tests", "Logging.Tests\Logging.Tests.csproj", "{7F9F01BD-F755-4BFE-B58D-073AA4F8EACE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C7025063-054B-4E19-81DC-353DF49ADB3A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7025063-054B-4E19-81DC-353DF49ADB3A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C7025063-054B-4E19-81DC-353DF49ADB3A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C7025063-054B-4E19-81DC-353DF49ADB3A}.Release|Any CPU.Build.0 = Release|Any CPU
		{7F9F01BD-F755-4BFE-B58D-073AA4F8EACE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F9F01BD-F755-4BFE-B58D-073AA4F8EACE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7F9F01BD-F755-4BFE-B58D-073AA4F8EACE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7F9F01BD-F755-4BFE-B58D-073AA4F8EACE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2E390C97-9D7F-49FD-89E8-792C1C9419BF}
	EndGlobalSection
EndGlobal
